
div.clSlideMenu0{ /* All slideMenu2 DIV elements */
	position:absolute;
   background-image: url('../imgMenu/level0_regular.gif');
   background-repeat: no-repeat;
	padding-bottom: 0px;
	font-family:arial,helvetica;
	font-size:10px;
	overflow:hidden;
	height:22;
}
div.clSlideMenu1{ /* All slideMenu2 DIV elements */
	position:absolute;
	margin-left:6px;
   background-image: url('../imgMenu/level1_regular.gif');
   background-repeat: no-repeat;
	font-family:arial,helvetica;
	font-size:10px;
	overflow:hidden;
	height:22;
}
div.clSlideMenu2{ /* All slideMenu2 DIV elements */
	position:absolute;
	font-family:arial,helvetica;
	font-size:10px;
	overflow:hidden;
	height:22;
	background-color:green;
}
div.clSlideMenu3{ /* All slideMenu2 DIV elements */
	position:absolute;
	font-family:arial,helvetica;
	font-size:10px;
	overflow:hidden;
	height:22;
	background-color:silver;
}
div.clSlideMenu4{ /* All slideMenu2 DIV elements */
	position:absolute;
	font-family:arial,helvetica;
	font-size:10px;
	overflow:hidden;
	height:22;
	background-color:navy;
}
a.clA0{ /* All top level links */
	color:#000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
a.clA1{ /* All sub level links */
	color:#023;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
a.clA2{ /* All sub2 level links */
	color:#001217;
	text-decoration:none;
}
a.clA3{ /* All sub3 level links */
	color:black;
	text-decoration:none;
}
a.clA4{ /* All sub4 level links */
	color:green;
	text-decoration:none;
}
span.clArrow{
	font-family:webdings;
}


/* NEEDED STYLES */
div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}
div.slideMenuText{position:absolute; left:2; top:2; text-align:left; z-index:200}
#slideMenucont{position:absolute; width:120; visibility:hidden;}
